Issue 31195 - beautify exception check message
Summary: beautify exception check message
Status: CLOSED FIXED
Alias: None
Product: Build Tools
Classification: Code
Component: configure (show other issues)
Version: OOo 1.1.2
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.0
Assignee: rene
QA Contact: issues@tools
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-07 15:39 UTC by rene
Modified: 2006-03-14 21:02 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description rene 2004-07-07 15:39:52 UTC
Hi,

found in 1.1.2 and in 680...

dnl *************************************************************
dnl Testing for exception handling - dwarf2 or sjlj exceptions...
dnl *************************************************************
AC_MSG_CHECKING([try to compile exception code])
[...]
AC_MSG_RESULT(Exceptions type: $exceptions_type)

outputs

checking try to compile exception code... Exceptions type: dwarf2

better would be:

AC_MSG_CHECKING([exception type])
[...]
AC_MSG_RESULT($exceptions_type)

which would ouput

checking exception type... dwarf2

Will commit it to the 1.1.3 branch once it opens.

Regards,

René
Comment 1 rene 2004-07-07 15:47:10 UTC
committed to cws_src680_ooo20040704
Comment 2 vg 2004-08-24 11:16:58 UTC
Please, set the bug to "fixed" or at least "worksforme"
Comment 3 rene 2004-08-24 16:32:16 UTC
ah, well, I forgot committing it to cws_srx645_ooo113fix2 (which is the reason 
i didn't set it to FIXED)...

Setting to FIXED because it is in 680 now and too late for 1.1.3...
Comment 4 rene 2005-03-31 15:28:33 UTC
close
Comment 5 thorsten.ziehm 2005-08-10 14:19:14 UTC
This issue is integrated into a build for OOo2.0, but the 'target milestone'
isn't set. To have a better overview about all fixed and integrated tasks in
OOo2.0, I set the field 'target milestone' to OOo2.0.